[Poly] Poly VIdeo OS 3.2.0 以前からのアップグレード

yiwagishi
Polycom Employee & Community Manager

[Poly] Poly VIdeo OS 3.2.0 以前からのアップグレード

アップグレードへの最小バージョン

 

Poly VideoOS 3.4.0 のアップグレードのためにはPoly VideoOS 3.2.0 が最小要件となります。Poly Video OS 3.2.0未満のデバイス、例えば  3.1.x から3.4.0にアップグレードするためには一度 3.2.0から3.3.2のバージョンにアップデートを一度し、そのあとに3.4.0にアップグレードする必要があります。

詳細:  Tech Alert: PolyOS update to 3.4.0 will not work if starting from version 3.1.x or older(パートナー権限必要)

Poly Video OS 3.2.0-3.3.2 へのアップデートは下記の方法があります。

- カスタム Web サーバで下記をポイントとする

http://swupdate.lens.poly.com/polyos/3.2.1/224090  

- カスタム Web サーバをローカルに立て、サポートサイトからダウンロードしたファイルを置きアップデートする 

ご参考:Poly Studio X30/X50 および Poly G7500 ソフトウェアアップグレード 

- USB Firmware からアップデートする

(ただし、TC8のアップデートはVer 3.1.x では未対応です) 

ご参考:Poly Video OS USB フラッシュドライブを利用したアップグレード・ダウングレード

- Poly Lens/Resource Manager を利用する

Poly Lensに登録することで過去のリリースのファームウェアの選択肢が利用できます。

yiwagishi_0-1639137196471.png

 

 

Yuki Iwagishi